APP_NAME=Laravel
APP_ENV=local
APP_KEY=base64:QEsGDReGE2UEYGAr9vVY5aHn6EpIH7OAph6fr9e3Jxw=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=imarketing
DB_USERNAME=root
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=b457bc3a00a5a8
MAIL_PASSWORD=4e9fcb893753c5
MAIL_FROM_ADDRESS=contato@scallar.com.br
MAIL_FROM_NAME="Scallar"
MAIL_ENCRYPTION=null

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

FACEBOOK_ID=426934371475517
FACEBOOK_SECRET=4f1c1372d1739f1bdef7b9f99ffbf909
FACEBOOK_URL=http://localhost:8000/auth/facebook/callback

INSTAGRAM_KEY=149d6a800e47452fa185cbc17d995c5e
INSTAGRAM_SECRET=bd5480fe9c4a4fde969b593f6cfef5ff  
INSTAGRAM_REDIRECT_URI=http://127.0.0.1:8000/instagram/callback

RECAPTCHA_SITE_KEY=6Ld6_8IUAAAAALifKAnCs_Dzvj1JZgy_NjEfPYG6
RECAPTCHA_SECRET_KEY=6Ld6_8IUAAAAAAuQ_vBqZHYKVMs0-iw9jKq-fdSu

PAGSEGURO_SANDBOX=true
PAGSEGURO_EMAIL=contato@scallar.com.br
PAGSEGURO_TOKEN=
PAGSEGURO_NOTIFICATION=